@charset "UTF-8";
.simcal-align-right {
  display: none;
}
.simcal-default-calendar-list {
  padding: 0 !important;
  margin: 30px 0 50px 0;
  border: solid 1px #000;
  overflow: hidden;
}
.simcal-default-calendar-list .simcal-calendar-head {
  padding-bottom: 0 !important;
  border-bottom: solid 1px #000;
  background: #008E22;
}
.simcal-default-calendar-list .simcal-calendar-head .simcal-nav {
  width: 45px !important;
}
.simcal-default-calendar-list .simcal-calendar-head .simcal-nav:nth-child(2) {
  width: auto !important;
  background: #fff;
}
.simcal-default-calendar-light .simcal-nav-button {
  color: #fff !important;
}
.simcal-default-calendar-light .simcal-nav .simcal-nav-button:disabled,
.simcal-default-calendar-light .simcal-nav .simcal-nav-button:disabled:hover {
    color: rgba(255,255,255,0) !important;
}
.simcal-nav h3 {
  font-size: 20px !important;
  font-size: 2rem !important;
  font-weight: normal !important;
  padding: 6px 0 !important;
}
.simcal-events-list-container {
  margin-top: 0;
}
.simcal-events-list-container::before {
  content: "";
  border-left: 1px solid #000;
  position: relative;
  display: block;
  width: 504px;
  height: 32px;
  float: right;
  box-sizing: border-box;
}
.simcal-default-calendar-list dt.simcal-day-label {
  font-size: 16px !important;
  font-size: 1.6rem !important;
  margin: 5px 0 10px !important;
  display: block;
  width: 120px;
  float: left;
  clear: both;
  top: -1.5em;
}
.simcal-default-calendar-list .simcal-event-details {
  font-size: 14px !important;
  font-size: 1.4rem !important;
  line-height: 2 !important;
}
.simcal-default-calendar-list dd {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  position: relative;
  display: block;
  width: 504px;
  float: right;
  box-sizing: border-box;
}
.simcal-default-calendar-list dd::before {
  content: "\025cf";
  color: #008E22;
  position: absolute;
  top: -1em;
  left: -6px;
  font-size: 12px;
}
.simcal-day-label {
  position: relative;
}

/*.simcal-day-label::before {
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background-color: black;
  position: absolute;
  bottom: 0;
}
.simcal-day-label::after {
  display: block;
  content: "";
  width: 10em;
  height: 3px;
  background-color: #008E22;
  position: absolute;
  bottom: -1px;
}*/
